selector.h File Reference
`#include "suggestion.h"`
`#include "prediction.h"`
`#include "context_tracker/contextTracker.h"`
`#include "logger.h"`
`#include "dispatcher.h"`
`#include <string>`
`#include <vector>`
`#include <set>`
`#include <stdlib.h>`
Include dependency graph for selector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Selector

## Typedefs

typedef std::set< std::string, std::less< std::string > > | StringSet

## Typedef Documentation

## StringSet

typedef std::set< std::string, std::less<std::string> > StringSet

Definition at line 44 of file selector.h.